<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}


<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
    <script src="home_fix.js">
    </script>
        
    {% block content %}    
    <body>
        <div id class = "container">
            <div id = "pemira_banner">
                <img src="{% static 'images/pemira%20banner_3.jpg' %}" alt width = "128%" height = "128%">
            </div>
            

            <div id="pemira_title_my_work">
                 <h1 style="font-family: Montserrat; font-size: 55px; font-weight: 600;  color: white"> Pemira IKM Fasilkom UI</h1>
            </div>
            
            <div id="pemira_desc_my_work">
                <h1 style="font-family: Montserrat; font-size: 18px; font-weight: 400;  color: white"> Pemira IKM Fasilkom UI is the student executive election of Universitas Indonesia. <br> In contribution as the Head of Creative Media and Documentation, I have worked on <br> 5+ graphic design projects that consist of logo, visual branding, posters, and templates.</h1>
            </div>
            
            <div id="pemira_work">
                <div id = "pemira_logo">
                    <img src="{% static 'images/profpic.jpg' %}" alt width = "90%" height = "90%">
                </div>
                
                <div id = "pemira_home_line">
                    <img src="{% static 'images/home%20line.jpg' %}"  alt width = "100%" height = "100%">
                </div>
                
                <div id = "pemira_coming_soon">
                    <img src="{% static 'images/comng%20soon%203.jpg' %}"  width = "45%" height = "45%">
                </div>
                
                <div id = "pemira_oprec">
                    <img src="{% static 'images/oprec.jpg' %}" width = "100%" height = "100%">
                </div>
                
                <div id = "pemira_kartu">
                    <img src="{% static 'images/kartu%201.jpg' %}"  width = "80%" height = "80%">
                </div>
                
                <div id ="footer_my_work_pemira">
                    <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                </div>
            
            </div>
            
            
        </div>    
        
    </body>
    {% endblock content %}
</html>

    